# Uses of Interface
org.eclipse.e4.ui.model.application.ui.basic.MPartStack

Packages that use MPartStack
Package
Description
org.eclipse.e4.ui.model.application.ui.basic
Application programming interfaces describing the basic Eclipse 4 user interface model elements.

## Uses of MPartStack in org.eclipse.e4.ui.model.application.ui.basic

Methods in org.eclipse.e4.ui.model.application.ui.basic that return MPartStack
Modifier and Type
Method
Description
`MPartStack`
MBasicFactory.`createPartStack()`
Returns a new object of class 'Part Stack'.